/*
 Theme Name: Vanuatu Skills Partnership 2018 (Divi-Child)
 Theme URI: http://www.vanuatutvet.org.vu/
 Description: Divi Child Theme built for Vanuatu Skills Partnership
 Author: Ferrous Digital
 Author URI: http://ferrous.digital/
 Template: Divi
 Version: 1.0
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/


/*Typography*/
H1, H2, H3, H4 {text-transform: uppercase!important;}
H4, H5 {color:#333}

.long-text H3, .long-text H4 {    
	padding-top: 1em;
    padding-bottom: 0.8em;
}

.et_pb_bg_layout_dark, 
.et_pb_bg_layout_dark h1, 
.et_pb_bg_layout_dark h2, 
.et_pb_bg_layout_dark h3, 
.et_pb_bg_layout_dark h4, 
.et_pb_bg_layout_dark h5, 
.et_pb_bg_layout_dark h6,
.et_pb_bg_layout_dark a {
    color: #fffff5!important;
}

H1 a:hover, H2 a:hover, H3 a:hover, H4 a:hover, H5 a:hover, a:hover {
    opacity: .7;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.dark_link a {
	text-decoration: underline;
}

.et_pb_text ol, #left-area ol, .comment-content ol, .entry-content ol, body.et-pb-preview #main-content .container ol, #left-area ul, .comment-content ul, .entry-content ul, body.et-pb-preview #main-content .container ul {list-style-position: outside;  margin-left: 20px;}
.entry-content ul {margin-left:0}
.et_pb_text ol li, .et_pb_text ul li, .entry-content ul li {padding-bottom:0.5em;}
.et_pb_text ol li:last-child, .et_pb_text ul li:last-child {padding-bottom:0}

.vsp-download ul {list-style: none; list-style-position: outside;}
.vsp-download ul li {line-height:1.4em; padding-bottom:15px; text-indent: -20px;}
.vsp-download ul li:before {
	font-family: 'ETmodules';
	content:"\e05f";
	font-size: 16px;
    margin-right: 5px;
    color: #507ac1;
}

blockquote { border-color: #eedb8f;}

.et_pb_blurb_content, .et_pb_circle_counter, .et_pb_contact_main_title, .et_pb_countdown_timer_container, .et_pb_counter_title, .et_pb_gallery_item, .et_pb_newsletter_description, .et_pb_number_counter, .et_pb_portfolio_item, .et_pb_post, .et_pb_pricing_content, .et_pb_pricing_heading, .et_pb_promo_description, .et_pb_slide_description, .et_pb_tab, .et_pb_tabs_controls, .et_pb_team_member, .et_pb_testimonial_description_inner, .et_pb_text, .et_pb_toggle_content, .et_pb_toggle_title, .et_pb_widget, .product {word-wrap:normal}


.screen-reader-text {  
	clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
	left:-10000px;
    height: 1px;
    width: 1px;
    overflow: hidden;
}
 

/*Navigation*/
/*Secondary Nav*/
.vsp-logo {}
.aid-logo img {max-width: 90%;}
#et-secondary-nav li {vertical-align:middle}

body.et_fixed_nav.et_secondary_nav_enabled #main-header, body.et_non_fixed_nav.et_transparent_nav.et_secondary_nav_enabled #main-header {top: 87px!important;}

body.admin-bar.et_fixed_nav.et_secondary_nav_enabled #main-header,
body.admin-bar.et_non_fixed_nav.et_transparent_nav.et_secondary_nav_enabled #main-header {top: 119px!important;}

/*Top button*/
.et_pb_scroll_top.et-pb-icon {
	background:rgb(184, 99, 0); 
	padding: 10px;
}

/*Columns*/
.ten-columns .et_pb_module {width: 10%; float: left;}
.nine-columns .et_pb_module {width: 11.11%; float: left;}
.eight-columns .et_pb_module {width: 12.5%; float: left;}
.seven-columns .et_pb_module {width: 14.28%; float: left;}
.six-columns .et_pb_module {width: 16.66%; float: left;}
.five-columns .et_pb_module {width: 20%; float: left;}

/*Breadcrumb*/
#breadcrumb .et_pb_bg_layout_dark a {color:#EBED9C!important}
.archive #content-area .breadcrumbs, .single.single-post #content-area .breadcrumbs {font-size: 16px; margin-bottom: 30px; }

/*Cookie Bar*/
#eu-cookie-bar {
	min-height: 50px;
	padding: 32px 20px 32px 20px;
	font-size: 16px;
	background-color: #293d5d;
}

button#euCookieAcceptWP {
	font-size: 16px;
	padding: 8px 12px;
}

/*Homepage Header*/
#home H1 {padding:15px 15px 0 15px}
#home .header-content .et_pb_fullwidth_header_subhead {padding:0 15px 15px 15px}
.header-bg .et_title_container {
  background: url(/wp-content/uploads/2018/06/mat-pattern-transparent-1.png) no-repeat #333;
  background: url(/wp-content/uploads/2018/06/mat-pattern-transparent-1.png) no-repeat rgb(0,0,0,0.5);
}
/*Secondary header*/
.et_pb_fullwidth_header .et_pb_fullwidth_header_overlay {
	background: -moz-radial-gradient(center, ellipse cover, rgba(0,0,0,0.3) 15%, rgba(0,0,0,0.3) 16%, rgba(0,0,0,0) 74%, rgba(0,0,0,0) 100%); /* ff3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(15%, rgba(0,0,0,0.3)), color-stop(16%, rgba(0,0,0,0.3)), color-stop(74%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,0))); /* safari4+,chrome */
	background:-webkit-radial-gradient(center, ellipse cover, rgba(0,0,0,0.3) 15%, rgba(0,0,0,0.3) 16%, rgba(0,0,0,0) 74%, rgba(0,0,0,0) 100%); /* safari5.1+,chrome10+ */
	background: -o-radial-gradient(center, ellipse cover, rgba(0,0,0,0.3) 15%, rgba(0,0,0,0.3) 16%, rgba(0,0,0,0) 74%, rgba(0,0,0,0) 100%); /* opera 11.10+ */
	background: -ms-radial-gradient(center, ellipse cover, rgba(0,0,0,0.3) 15%, rgba(0,0,0,0.3) 16%, rgba(0,0,0,0) 74%, rgba(0,0,0,0) 100%); /* ie10+ */
	background:radial-gradient(ellipse at center, rgba(0,0,0,0.3) 15%, rgba(0,0,0,0.3) 16%, rgba(0,0,0,0) 74%, rgba(0,0,0,0) 100%); /* w3c */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=0 ); /* ie6-9 */
}

/*Buttons*/
.side-button .et_pb_button_module_wrapper {float:left; margin-right:15px}
.more-link { 
	font-size: 18px;
	line-height: 1.8em;
	text-transform: uppercase;
	text-align: center;
	border: 1px solid #356bb7;
	padding: .2em 0.2em .2em .7em;
	display: inline-block;
	border-radius: 5px;
	border-radius: 20px;
	margin: 20px auto 5px auto;
	color:#356bb7;
}
.more-link:hover {padding: .2em .5em .2em .5em;}

.more-link:after {
	content: '$';
    font-size: 18px;
	opacity: 0;
}
.more-link:hover:after {
	opacity: 1;
	text-shadow: 0 0;
    font-family: ETmodules!important;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none;
}

/*Vertically align content*/
.vsp_vertical-align > div, .vsp_vertical-align > span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}


/*Posts*/
/*Post teasers*/

body .et_pb_column .vsp-news .et_pb_blog_grid .column.size-1of2 {margin-bottom: 0!important;}

.et_pb_gutters3 .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 .et_pb_post, 
.et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 .et_pb_post {
  margin-bottom:30px!important;
}

.et_pb_bg_layout_light .et_pb_post .post-meta, .et_pb_bg_layout_dark .et_pb_post .post-meta {font-size:16px}

body .et_pb_bg_layout_light .et_pb_post .post-content p, body .et_pb_bg_layout_dark .et_pb_post .post-content p {font-size: 18px; line-height:1.4em; color:#333;}

/*Single Post Pages*/

#sidebar #recent-posts-2 .post-date, #sidebar #recent-posts-3 .post-date  {
  font-size: 14px;
    font-weight: 600;
    color: #999;
}

.single-post article h1 {
  font-size: 42px!important;
    letter-spacing: 1px;
    font-weight: 600;
    text-shadow: none!important;
  color:#333!important
}

#comment-wrap {display:none}

/*Widgets*/

h4.widgettitle {font-size:22px}

#recent-posts-2.et_pb_widget ul li, 
#recent-posts-3.et_pb_widget ul li  {
  margin-bottom: .5em;
  line-height: 1.1em;
  border-bottom: 1px solid #e5e5e5;
  padding-bottom: 7px;
  font-size: 18px;
}

#recent-posts-2.et_pb_widget a, #recent-posts-3.et_pb_widget a {
  color: #333;
}

.widget_archive {
	font-size: 16px;
}

.widget_archive .screen-reader-text {display:none}
.et_pb_widget.widget_archive select {
    width: 100%;
	height: 36px;
    font-size: 18px;
    border: 1px solid #e5e5e5;
    padding: 0 5px;
}
.et_pb_widget.widget_archive ul li {line-height:1.4em}
.archive #left-area {border-right:1px solid #e2e2e2; margin-bottom:50px}
#blog_archive #blog.et_pb_module {border-right: 1px solid #e8e8e8; padding-right: 60px;}

/*Skills Module*/
.vsp_skills .et_pb_text {
  height:300px;
  position:relative;
}

/*Blurbs*/
/*Image left*/
.themes .et_pb_blurb_position_left .et_pb_main_blurb_image {width: 80px;}
.blurb-single-column .et_pb_column {margin-bottom:0}
.blurb-single-column .et_pb_column:last-child {margin-bottom:0px}

/*Blurb full block anchor*/
.vsp_blurb_click {cursor:pointer;}
body .vsp_blurb_click:hover {background: rgba(0, 0, 0, 0.3)}

/*Location Map*/

.location_map_pois.numbered_feature_list .et_pb_text_inner {width:95%;}
.location_map_title .et_pb_text_inner {word-wrap: normal;}

.location_map_pois.numbered_feature_list ol {
  list-style: none;
  background: #fffff5;
  padding: 15px 15px 5px 15px;
  border-radius: 15px;
  position:relative;
 }

.location_map_pois.numbered_feature_list ol:after {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  width: 0;
  height: 0;
  border: 21px solid transparent;
  border-right-color: #fffff5;
  border-left: 0;
  margin-top: -21px;
  margin-left: -21px;
}

 .location_map_pois.numbered_feature_list ol li {
  clear:left;
  counter-increment: item;
  margin-bottom: 15px;
 }

.location_map_pois.numbered_feature_list ol li a {color:#356bb7; line-height:1.2em;}
.location_map_pois.numbered_feature_list ol li a:hover {color:#858809}

.location_map_pois.numbered_feature_list ol li:before{
   	margin: 0 10px 20px 0;
   	content: counter(item);
	background: #de7e26;
	border-radius: 100%;
	color: white;
	width: 1.4em;
	text-align: center;
	display: inline-block;
	padding: 5px 4px 6px;
	float:left;
 }

.location_map_pois.numbered_feature_list ol li:first-child:before {
	background: #afb300;
}

.location_map_pois.numbered_feature_list ul {list-style: none; margin-top:20px}
.location_map_pois.numbered_feature_list ul li {line-height:1.2em; margin-left: 6px; font-size:12px}
.location_map_pois.numbered_feature_list ul li:before {
	content: ".";
    margin: 0 5px 20px 0;
    color: #de7e26;
    display: inline-block;
    background: #de7e26;
    border-radius: 100%;
    width: 1.2em;
	float:left;
	
}

/*Logo Bar*/
#vsp_logo_bar.et_pb_section_sticky .et_pb_row.et-last-child, #vsp_logo_bar.et_pb_section_sticky .et_pb_row:last-child {padding-bottom:20px!important}

/*Footer Area*/

.search.search-no-results #main-footer .container {padding-top: 0!important;}
.fwidget .wp-caption {background-color:inherit; border:none}
.fwidget .wp-caption-text {display:none;}

#main-footer {background: #333 url(/wp-content/uploads/2018/07/mat-partial.png) no-repeat top left}

#footer-widgets .footer-widget, #footer-widgets .footer-widget h5, #footer-info {color:#fffff5;}
#footer-widgets .footer-widget li:before {border:none}
#footer-widgets .footer-widget li {padding-left:0; text-transform: uppercase;}
#footer-widgets .footer-widget li li {font-size:16px; font-weight:normal; margin-left:0; margin-bottom:0; text-transform: uppercase;}
#footer-widgets .footer-widget p, #footer-widgets .footer-widget .rightcol {text-align:center; text-transform: uppercase; }
#footer-widgets .footer-widget li {font-size: 20px; font-weight:700;}
#footer-widgets .footer-widget p {font-size: 16px;}
.vsp_clause {font-size: 10px; line-height: 1.1em; }
#footer-widgets .footer-widget .vsp_clause {text-transform: none; font-size: 10px; line-height: 1.1em;}
#footer-widgets .footer-widget li > a:hover {text-decoration: underline;}
#footer-widgets .footer-widget .et_pb_widget {width:100%}
#footer-widgets .footer-widget #media_image-2, #footer-widgets .footer-widget #custom_html-4,  #footer-widgets .footer-widget #custom_html-3 {margin-bottom:0!important; text-align: center;}
#footer-widgets .footer-widget #media_image-2 div.wp-caption {margin:0 auto}
/*widget search*/
#form-sidebar {
	padding-left: 30px;
    padding-bottom: 28px;
}

body #main-footer .widget_search .et_pb_searchform, .et_pb_searchform {position:relative;}
.widget_search input {background: #fff; padding: 25px 10px 24px;}
#footer-widgets .widget_search input, .widget_search input {
	background: #f0f0c7;
    padding: 25px 10px 24px;
	height: 40px!important;
    margin: 0;
    border: 1px solid #ddd;
    color: #666;
    font-size: 16px;
    line-height: normal!important;
	width: 100%;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.widget_search input {background: #fff;}

.widget_search button.et_pb_searchsubmit {
	background:#b85d00; 
	color:#fff; 
	height: auto!important; 
	line-height: 2.1em!important; 
	width:auto; 
	padding-left:12px; 
	padding-right:12px; 
	margin: 0; 
	padding: .7em; 
	border: 1px solid #ddd;
	font-size: 14px; 
	position: absolute; 
	top: 0; 
	right: 0;
	-webkit-border-top-right-radius: 3px;
    -moz-border-radius-topright: 3px;
    border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    border-bottom-right-radius: 3px;
	cursor: pointer;
	text-transform:uppercase;
}

.widget_search button.et_pb_searchsubmit:hover {background:#da820a;}
#footer-info {font-size:14px; line-height: 1.4em; text-align:center; width:100%;}

/*Mobile Menu*/
#main-header .et_mobile_menu {overflow: scroll !important; max-height: 83vh;}
#main-header .et_mobile_menu .menu-item-has-children > a { background-color: transparent; position: relative; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-family: 'ETmodules'; text-align: center; speak: none; font-weight: normal; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; position: absolute; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-size: 16px; content: '\4c'; top: 13px; right: 10px; }
#main-header .et_mobile_menu .menu-item-has-children.visible > a:after { content: '\4d'; }
#main-header .et_mobile_menu ul.sub-menu { display: none !important; visibility: hidden !important;  transition: all 1.5s ease-in-out;}
#main-header .et_mobile_menu .visible > ul.sub-menu { display: block !important; visibility: visible !important; }
#top-menu a:hover {color: rgba(0,0,0,.9);}
.nav ul li a:hover {background-color: rgba(0,0,0,.2);}

/*staff*/
.et_pb_team_member_image img {width:100%}
.et_pb_team_member_description h4 {font-size:22px; color: #000;}
.et_pb_member_position {color: #6b6864;}

/*Image Gallery*/
.et_pb_gallery .et_pb_gallery_pagination, .et_pb_gallery .et_pb_gallery_pagination ul li a {color:#666}

/*Search/Archive pages*/
/*
* Create Mansonory styles for archive pages
*/
.search #left-area{
    -moz-column-count: 3;
         column-count: 3;
    -moz-column-gap: 60px;
         column-gap: 60px;
}

.archive #left-area {
	    -moz-column-count: 2;
         column-count: 2;
    -moz-column-gap: 60px;
         column-gap: 60px;
}
 
.search .et_pb_post > a {
    margin: -20px -20px 10px;
    display: block;
}
 
.search #left-area .et_pb_post,
.archive #left-area .et_pb_post {
    overflow: hidden; /* fix for Firefox */
    page-break-inside: avoid;
    break-inside: avoid-column;
    width: 100%;
    padding: 19px;
    border: 1px solid #d8d8d8;
    background-color: #fff;
    word-wrap: break-word;
    display: inline-block;
    font-size: 18px;
    line-height: 1.4em;
	text-align:center;
}
 
.search #left-area .et_pb_post h2,
.archive #left-area .et_pb_post h2 {
    font-size: 21px;
	color:#333;
	text-align:center;
}
 
.search #left-area .et_pb_post.format-link,
.search #left-area .et_pb_post.format-quote,
.search #left-area .et_pb_post.format-audio,
.archive #left-area .et_pb_post.format-link,
.archive #left-area .et_pb_post.format-quote,
.archive #left-area .et_pb_post.format-audio{
    padding: 0;
}
 
.archive .et_pb_post .et_pb_image_container,
.archive .et_pb_post .et_main_video_container,
.archive .et_pb_post .et_audio_content,
.archive .et_pb_post .et_pb_slider,
.search .et_pb_post .et_pb_image_container,
.search .et_pb_post .et_main_video_container,
.search .et_pb_post .et_audio_content,
.search .et_pb_post .et_pb_slider {
    margin: -20px -20px 10px;
}
 
.archive .et_pb_post.format-audio .et_audio_content{
    margin: 0px -38px 0px;
}
 
.archive .et_pb_post .et_pb_slider .et_pb_slide,
.search .et_pb_post .et_pb_slider .et_pb_slide {
    min-height: 180px;
}
 
.archive .pagination,
.search .pagination {
    padding: 20px 0;
}

.grid-search li {
    display:block;
}

.no-results {
	column-span: all;
	-webkit-column-span: all;
 	-moz-column-span: all;
  	margin: 0 auto 50px auto;
  	text-align:center;
}

@supports not (column-span: all) {
  .no-results {
   display:none;
  } 
}
.vsp-search-results .vsp_news_item { position: relative;}

body div.vsp-search-results .et_pb_search, .et_pb_column_4_4 .et_pb_module.et_pb_search {
    margin: 0 auto 50px auto;
	width:60%;
}
.vsp-search-results .container {padding-top:0!important}

.archive .et_pb_post:last-child,
.archive.et_pb_gutters3 .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 .et_pb_post:last-child, 
.archive.et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 .et_pb_post:last-child, 
.archive.et_pb_gutters3 .et_pb_column_3_4 .et_pb_blog_grid .column.size-1of2 .et_pb_post:last-child, 
.archive.et_pb_gutters3.et_pb_row .et_pb_column_3_4 .et_pb_blog_grid .column.size-1of2 .et_pb_post:last-child {
	margin-bottom:0!important;
}

#blog_archive .et_pb_post:last-child,
.et_pb_gutters3 #blog_archive.et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 .et_pb_post:last-child, 
.et_pb_gutters3.et_pb_row #blog_archive.et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 .et_pb_post:last-child, 
.et_pb_gutters3 #blog_archive.et_pb_column_3_4 .et_pb_blog_grid .column.size-1of2 .et_pb_post:last-child, 
.et_pb_gutters3.et_pb_row #blog_archive.et_pb_column_3_4 .et_pb_blog_grid .column.size-1of2 .et_pb_post:last-child {
	margin-bottom:0!important;
}

.vsp-search-results .et_pb_section.et_pb_section_first {padding-top:22%!important; padding-bottom:0}

.vsp-search-form {padding-top:0;}

.vsp-search-results .et_pb_row {padding:0;}

.vsp-search-results .et_pb_search input.et_pb_s {
	font-size: 20px;
    border-color: #b85d00!important;
    height: auto;
    min-height: 0;
	border-radius: 5px 5px 5px 5px;
}

.vsp-search-results input.et_pb_searchsubmit {
    text-transform: uppercase;
    font-size: 16px;
    color: #fffff5!important;
    background: #b85d00!important;
    border-color: #b85d00!important;
}


/*Search/archive/single page typography*/
.vsp-search-results h1, .vsp-search-results h2 {text-align:center;}
.vsp-search-results h1 {text-shadow:none!important;}
.vsp-search-results h2 {padding-top:30px; color:#333}
.vsp_news_item h3 {font-size:21px; text-align:center}
.vsp_news_item h3 a {color:#333}
.no-results h3 {font-size:28px; color:#333}
body.search #left-area .et_pb_post .post-meta, body.archive #left-area .et_pb_post .post-meta, body.single-post #left-area .et_pb_post .post-meta {font-size: 16px!important; color:#666666; text-align:center}
body.single-post #left-area .et_pb_post .post-meta {text-align:left}
body.search #left-area .et_pb_post.type-page .post-meta {display:none}
.search .et_pb_post a.more-link {margin: 20px auto 5px auto; display:table}

/*WP PageNavi Plugin*/
.wp-pagenavi {text-align:center}
.wp-pagenavi a, .wp-pagenavi span {font-size:16px!important; color:#6D6D6E }
.wp-pagenavi a:hover, .wp-pagenavi span.current {
    color: #787b00!important;
	font-weight:700!important
}
.wp-pagenavi .nextpostslink, .wp-pagenavi .previouspostslink {color:#666!important}

/*Contact Form*/
.et_pb_contact_error_text, .et-pb-contact-message {color: #e11a29;}
.et-pb-contact-message {font-weight: 600}
.et_pb_contact_right {min-width: 125px;}
.et_pb_contact_right p input {max-width: 60px;}

/*Responsive*/
.et_mobile_menu li a {
    font-size: 18px;
}

#main-header .et_mobile_menu .menu-item-has-children > a:after {
    font-size: 18px;
	top: 11px;
}

@media only screen and (max-width: 1170px){
	/*Cookie Bar Queries*/
	.vsp-search-results .et_pb_section.et_pb_section_first {padding-top:28%!important; padding-bottom:0}

}

@media only screen and (max-width: 1024px){
	/*Cookie Bar Queries*/
	#eu-cookie-bar {bottom: 40px;}
	/*Search pages top padding*/
	.vsp-search-results .et_pb_section.et_pb_section_first {padding-top:25%!important; padding-bottom:0}

}

@media (min-width: 981px){
  	.single-post #left-area {width: 70%; border-right:1px solid #e8e8e8; margin-bottom:50px}
  	.single-post #sidebar {width: 30%;}
  	.et_right_sidebar #main-content .container:before {background-color: rgba(255, 255, 255, 0)}
	.vsp-search-results #left-area {
  		width: 100%;
	}
	.archive.et_right_sidebar #main-content .container:before {
    	right: 21%!important;
	}
	#main-content.vsp-search-results .container:before {display:none;}
	body.archive #left-area .et_pb_post h2 {font-size:21px!important}
}

@media (max-width: 980px){
	body h3 {
    	font-size: 26px;
	}
	body h4 {
    	font-size: 24px;
	}
	body h5 {
    	font-size: 20px;
	}
	/*Top Nav Items*/
	#vsp_nav_container {position:fixed; top:0; left:0; right:0; z-index:9999 }
	.et_fixed_nav #main-header, .et_fixed_nav #top-header {position:static;}
	.admin-bar.et_fixed_nav #top-header {margin-top: 32px;}
	#top-header, div#et-secondary-menu, ul#et-secondary-nav {
		display: block !important;
		max-height: 119px;
    	min-height: 40px;
	}
	#top-header .container {
		padding-top: 0.75em !important;
	}
	ul#et-secondary-nav {display:inline-flex!important;}
	#et_mobile_nav_menu .aid-logo, #et_mobile_nav_menu .govnt-logo, #et_mobile_nav_menu .moet-logo {display:none}	
	/*Search Bar*/
	.et_search_outer {top: 86px;}
	.admin-bar .et_search_outer {top: 118px;}
	.et_header_style_left .et-search-form, .et_header_style_split .et-search-form {
    	width: 100%!important;
    	max-width: 100%!important;
	}
	
	/*footer widgets*/
	#main-footer .container {width: 90%;}
	#main-footer .footer-widget:nth-child(n) {width: 30%!important; margin:0 0 7.5% 0!important}
	
	/*Centre POI*/
	.location_map_pois.numbered_feature_list .et_pb_text_inner {
		width: 60%;
    	margin: 0 auto;
	}
	.location_map_pois.numbered_feature_list ol:after {display:none}
	
	/*Search Results/Archive*/
	.search #left-area,
    .archive #left-area {
        -moz-column-count: 2;
            column-count: 2;
        -moz-column-gap: 60px;
            column-gap: 60px;
	}
	.single-post #left-area, .archive #left-area {border-right:none; margin-bottom:0}
	#blog_archive #blog.et_pb_module {border-right: none; padding-right: 0;}

	
	body div.vsp-search-results .et_pb_search, .et_pb_column_4_4 .et_pb_module.et_pb_search {
		width:80%;
	}
	/*Search pages top padding*/
	.vsp-search-results .et_pb_section.et_pb_section_first {padding-top:33%!important; padding-bottom:0}
	
	/* blurb module*/
	.blurb-single-column .et_pb_column {margin-bottom:52px}

}

@media all and (max-width: 767px) {
	body h3 {
		font-size: 24px;
	}
	body h4 {
    	font-size: 22px;
	}
	#wherewework .et_pb_module.centred_title {padding-top:30px!important; max-width: 100%;}
	#wherewework .et_pb_text_inner h2 {text-align:center!important}
	#wherewework .et_pb_divider.et_pb_module {margin-left: auto!important; margin-right: auto!important;}
	.location_map_pois.numbered_feature_list ol:after {display:none}
	#footer-widgets .footer-widget li {text-align:center}
  
  .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
    width: 95%;
    max-width: 95%;
	}
	#top-header .container, #et-secondary-nav li {text-align:center}
	#et-secondary-menu {float: none;}
	#et-secondary-nav img {max-width: 100%;}
	#et-secondary-nav .aid-logo img {
		max-width: 80%;
    	text-align: right;
    	float: right;
	}
	#et-secondary-nav .govnt-logo img {max-width: 45%;}
	/*#et-secondary-nav li {display: table-cell;}*/
	#et-secondary-nav .aid-logo {width: 25%;}
	#et-secondary-nav .govnt-logo {width: 30%;}
	#et-secondary-nav .moet-logo {width: 45%;}
	#et-secondary-menu>ul>li a {padding:0.3em 0}
	
	body.admin-bar.et_fixed_nav #top-header {margin-top: 46px;}
	
	/*Search Bar*/
	.et_search_outer {top: 92px;}
	.admin-bar .et_search_outer {top: 134px;}
	
	/*footer widgets*/
	body #main-footer .footer-widget:nth-child(n) {width: 100%!important; margin:0 0 7.5% 0!important}
	body #main-footer .footer-widget:nth-child(1) {margin-bottom:0!important} 
	body #main-footer .widget_search .et_pb_searchform{
		width: 90%;
		margin: auto;
	}
	
	/*Buttons*/
	.et_pb_button {width:100%; text-align: center;}
	.et_pb_contact_submit.et_pb_button {width:auto}
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container .et_pb_button_two	{margin-left: 0;}
	
	
	/*Location Map*/
	div.location_map_pois.numbered_feature_list .et_pb_text_inner {width: 80%;}
	.location_map_pois.numbered_feature_list ol li a {line-height:1.2em}

	/*Search Results*/
	.search #left-area,
    .archive #left-area {
        -moz-column-count: 1;
        column-count: 1;
    }
    .search .et_pb_post.format-audio .et_audio_content,
    .archive .et_pb_post.format-audio .et_audio_content{
        margin: 0;
    }
    .search #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls div.mejs-time-rail,
    .archive #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls div.mejs-time-rail,
    .search #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls .mejs-time-rail .mejs-time-total,
    .archive #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls .mejs-time-rail .mejs-time-total{
        min-width: 300px!important;
        width: 300px!important;
    }
	
	body div.vsp-search-results .et_pb_search, .et_pb_column_4_4 .et_pb_module.et_pb_search, .vsp-search-results .et_pb_row  {
		width:100%;
	}
	
	.vsp-search-results .et_pb_section.et_pb_section_first {padding-top:45%!important;}

	
	/*Blurbs*/
	.themes .et_pb_blurb_position_left .et_pb_main_blurb_image {width: 50px;}

}


@media screen and (max-width: 782px) {
.et_fixed_nav.et_secondary_nav_only_menu.admin-bar #main-header {
    /*top: 108px!important;*/
	}
	#home .header-content h1, #home .header-content .et_pb_fullwidth_header_subhead {background:rgba(14, 14, 10, 0.7)}
}

@media screen and (max-width: 640px){
	/*Search Bar*/
	.et_search_outer {top: 86px;}
	.admin-bar .et_search_outer {top: 128px;}
}

@media screen and (max-width: 600px){
	#wpadminbar {
    	position: fixed;
	}
	/*Search Bar*/
	.et_search_outer {top: 76px;}
	.admin-bar .et_search_outer {top: 128px;}
}

@media all and (max-width: 479px) {
	.et_header_style_left #et-top-navigation {
		padding-top: 10px;
	}
	.et_header_style_left .mobile_menu_bar {
		padding-bottom: 10px;
	}
	body div.location_map_pois.numbered_feature_list .et_pb_text_inner {
    	width:95%;
	}
	/*Search Bar*/
	.et_search_outer {top: 71px;}
	.admin-bar .et_search_outer {top: 120px;}
	
}

@media all and (max-width: 380px) {
	
	/*Search Bar*/
	.et_search_outer {top: 51px;}
	.admin-bar .et_search_outer {top: 105px;}
	
}

